net\authorize\api\contract\v1\MessagesType\MessageAType:
    properties:
        code:
            expose: true
            access_type: public_method
            serialized_name: code
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getCode
                setter: setCode
            type: string
        text:
            expose: true
            access_type: public_method
            serialized_name: text
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getText
                setter: setText
            type: string
